uuid: 2784b139-bba4-4fdb-9deb-1decb6fbf25a
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.site.field_departement_s
    - field.field.node.site.field_documents
    - field.field.node.site.field_geofield
    - field.field.node.site.field_images
    - field.field.node.site.field_liens_site
    - field.field.node.site.field_mots_clefs
    - field.field.node.site.field_nom_de_la_commune_nb_d_hab
    - field.field.node.site.field_nom_du_qpv_nb_d_hab
    - field.field.node.site.field_parties
    - field.field.node.site.field_poid
    - field.field.node.site.field_porteur_s_de_site
    - field.field.node.site.field_programme_de_l_etat
    - field.field.node.site.field_projets_lie
    - field.field.node.site.field_region
    - field.field.node.site.field_sous_titre
    - image.style.wide
    - node.type.site
  module:
    - entity_reference_revisions
    - file
    - geofield
    - image_field_caption
    - link
    - manage_display
id: node.site.default
targetEntityType: node
bundle: site
mode: default
content:
  field_departement_s:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_documents:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 9
    region: content
  field_geofield:
    type: geofield_default
    label: above
    settings:
      output_format: wkt
      output_escape: true
    third_party_settings: {  }
    weight: 13
    region: content
  field_images:
    type: image_caption
    label: visually_hidden
    settings:
      image_style: wide
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_liens_site:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 10
    region: content
  field_mots_clefs:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_nom_de_la_commune_nb_d_hab:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 8
    region: content
  field_nom_du_qpv_nb_d_hab:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_parties:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 11
    region: content
  field_porteur_s_de_site:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_programme_de_l_etat:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 6
    region: content
  field_projets_lie:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 14
    region: content
  field_region:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_sous_titre:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 12
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  title:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_poid: true
  langcode: true
  search_api_excerpt: true
  uid: true
